Lists webhooks
curl --request GET \
--url https://cloud.memsource.com/web/api2/v1/webhooks \
--header 'Authorization: <api-key>'import requests
url = "https://cloud.memsource.com/web/api2/v1/webhooks"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://cloud.memsource.com/web/api2/v1/webhooks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"content": [
{
"url": "<string>",
"hidden": true,
"id": "<string>",
"uid": "<string>"
}
],
"numberOfElements": 123,
"pageNumber": 123,
"pageSize": 123,
"sort": {
"orders": [
{
"property": "<string>"
}
]
},
"totalElements": 123,
"totalPages": 123
}Webhook
Lists webhooks
deprecated
Deprecated. Use /api2/v2/webhooks instead.
GET
/
api2
/
v1
/
webhooks
Lists webhooks
Authorizations
ApiTokenOAuth2
Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.
Query Parameters
Page number, starting with 0, default 0
Page size, accepts values between 1 and 50, default 50
Required range:
1 <= x <= 50Was this page helpful?
⌘I